html {
    overflow-y: scroll;
    overflow-x: hidden;
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1320px;
}
.top-header>.container>.row{
    align-items: center;
}
.right-topbar ul li {
    display: inline-block;
}

.social-section ul li:last-child a {
    border-right: none;
}

.search-section .wrap-suggestion {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 10px;
    left: 0;
}
.search-section .wrap-suggestion ul li a img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.right-topbar ul li a:hover {
    color: var(--color-hightlight);
}
header .logo-section a {
    padding: 7px 0;
    display: block;
}
.logo-section img {
    height: 80px;
    object-fit: contain;
}

.setting-menu.fixed .logo-section a img {
    height: 50px;
}
.setting-menu{
    background: var(--color-hightlight);
}
.home .setting-menu {
    /* background: var(--color-main); */
}
.setting-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    transition: all 0.3s ease 0s;
    z-index: 10;
    -webkit-box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    background: rgb(0 0 0 / 40%);
}
.home .setting-menu.fixed{
    background: rgb(0 0 0 / 40%);
}
header .setting-menu.fixed .logo-section a {
    padding: 10px 0;
}
.home .menu-section > ul > li > a{
    color:var(--white)
}
.setting-menu.fixed .menu-section > ul > li > a {
    height: 70px;
    line-height: 70px;
    text-transform: uppercase;
}

.setting-menu.fixed .entire-action-header .btn-action-header {
    height: 70px;
    line-height: 70px;
}

.video-home .inner-content {
    display: none;
}
.video-home .inner-image {
    position: relative;
    border: 6px solid var(--color-hightlight);
    border-radius: 5px;
    margin: 0;
    -webkit-box-shadow: 0 3px 6px -4px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    box-shadow: 0 5px 6px -4px rgb(0 0 0 / 16%), 0 5px 6px rgb(0 0 0 / 23%);
    background: var(--white);
}
.bg-gray {
    background: #f1f1f1;
}
.ytp-button {
    position: absolute;
    width: 68px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
    cursor: pointer;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    margin: 0 auto;
}
.album-item:hover .ytp-button .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: var(--red);
    fill-opacity: 1;
}
.wrp-effect-album .effect-video::before {
    opacity: 0 !important;
}
.border_about table td {
    padding: 10px 0;
}
.video-home .about-us .inner-image {
    border: none;
    padding-top: 66%;
}
.hightlight {
    background: var(--color-main);
}
.hightlight .title-section h3{
    color: var(--white);
    margin: 0;
}
.hightlight .title-section h3:before, .tab-article .title-section h3:before {
    opacity:0
}
.hightlight .inner-content h4 {
    color: var(--white);
    font-weight: 500;
    font-size: 18px;
}
.hightlight .inner-content p{
    margin:0;
    color: var(--menu);
}
.bg-form {
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.bg-form .title-section h3{
    color: var(--white);
}

.bg-form:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--black);
    opacity: 0.4;
}
.parent-title {
    font-size: 18px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.child-title ul li {
    padding-left: 30px;
    font-size: 15px;
    font-weight: 600;
}

.child-title ul li:first-child {
    padding: 0;
}

.child-title ul {
    margin: 0;
}
.view-all {
    text-decoration: underline;
}

.view-all:hover {
    color: var(--color-hightlight);
}
.mx--5 {
    margin-right: -5px;
    margin-left: -5px;
}
.bg-hightlight {
    background: var(--color-hightlight);
}
.newsleter-box i {
    font-size: 55px;
    padding-right: 10px;
    color: white;
}
.newsleter-box .btn-submit {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--sliver);
    color: var(--color-main);
}
.newsleter-box .form-group{
    margin: 0;
}
.bg-footer {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.back-footer{
    position: relative;
    padding-top: 60%;
    overflow: hidden;
    background-repeat: repeat;
}
.project-start .bg-body {
    padding-top: 60px !important;
}
.project-end .bg-body {
    padding-bottom: 40px !important;
}
footer .logo-section a {
    background: var(--white);
    display: inline-block;
    padding: 10px;
}

footer .entire-info-website {
    display: block !important;
    margin-bottom: 30px;
}

.title-footer:before {
    content: "";
    vertical-align: middle;
    border-bottom: 2px solid var(--white);
    border-color: rgba(255, 255, 255, 0.5);
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    zoom: 1;
    filter: alpha(opacity=10);
    -webkit-opacity: 0.1;
    -moz-opacity: 0.1;
    opacity: 0.1;
    left: 0;
    height: 2px;
    z-index: 1;
}
.title-footer span{
    position:relative;
    padding-bottom: 14px;
}
.title-footer span:after {
    content: "";
    vertical-align: middle;
    border-bottom: 2px solid var(--white);
    display: block;
    position: absolute;
    bottom: 0;
    height: 2px;
    border-color: var(--color-hightlight);
    width: 100%;
}

footer .entire-map {
    padding-top: 55%;
}

.thu-vien .album-entry-info, .thu-vien .read-more {
    display: none;
}

.name-count {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
}
.home-contact {
    background-color: var(--color-hightlight);
}
.home-contact p {
    font-size: 24px;
    color: var(--white);
    font-weight: 700;
    float: left;
    margin: 0;
}

.home-contact .btn-click a {
    position: relative;
    font-size: 13px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--color-text);
    padding: 10px 25px;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: block;
}
.home-contact .btn-click a:hover {
    color: var(--color-text);
    background: var(--white);
}
.star-rating {
    margin: 0 auto;
}
.view-small .star-rating{
    margin:0;
}
#socials{
    display: inline-block;
    position: fixed;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    z-index: 100;
    width: 40px;
}
#socials a, .phone-icon{
    width: 44px;
    height: 44px;
    display: block;
    margin-bottom: 10px;
    position:relative;
}
#socials .phone-icon{
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
}

#socials .text-phone {
    position: absolute;
    top: 5px;
    right: 45px;
    background: #64bc46;
    padding: 5px 10px;
    color: var(--white);
    font-weight: 600;
    border-radius: 19px;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
#socials a:hover .text-phone{
    opacity: 1;
}
#socials .text-type{
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 120%;
    white-space: nowrap;
    background-image: linear-gradient(180deg , #4fc3f7 0%, #0277bd 100%);
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all 500ms ease;
    font-size: 12px;
    line-height: 20px;
    padding-right: 10px;
    padding-left: 10px;
    z-index: -2
}
#socials .phone .text-type {
    opacity: 1;
    visibility: unset;
    font-size: 13px;
    line-height: 30px;
}
#socials a:hover .text-type {
    visibility: visible;
    opacity: 1;
}
.show_pc_lienhe {
    background: no-repeat;
    border: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 0;
    z-index: 5;
    cursor: pointer;
}
#pc-lienhe {
    position: absolute;
    top: 0;
    right: 50px;
    width: 390px;
    z-index: -1;
}
.close_pc_lienhe {
    position: absolute;
    top: 10px;
    left: 10px;
}
@-webkit-keyframes quick-alo-circle-img-anim{
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}
.product-image-detail .slider-thumbs .thumb-item img {
    height: 100%;
}
b, strong {
    font-weight: bold;
}
.info-house {
    color: var(--red);
}

.info-house strong {
    color: var(--color-text);
}
.form-nhan-mau-nha input::-webkit-input-placeholder {
   color: #bbb;
}

.form-nhan-mau-nha input:-moz-placeholder { /* Firefox 18- */
   color: #bbb;  
}

.form-nhan-mau-nha input::-moz-placeholder {  /* Firefox 19+ */
   color: #bbb;  
}

.form-nhan-mau-nha input:-ms-input-placeholder {  
   color: #bbb;  
}
.form-nhan-mau-nha p {
    color: var(--red);
}
.newsleter-box form {
    position: relative;
}
.video-slide{
    object-fit: cover;
    height: 45vw;
}
.product-image-detail .slider-thumbs .thumb-item {
    margin: 0 10px;
}
.info-house strong i {
    font-size: 20px;
    padding-right: 3px;
}

.top-header {
    /*background: var(--color-text);*/
}
.video-slide-box:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(to top, rgb(0 0 0 / 0%) 60%,rgb(0 0 0 / 60%) 100%);
    display: block;
    z-index: 1;
}
.left-email li {
    display: inline-block;
}
.left-email li a:hover{
   color:var(--color-hightlight) !important 
}
.bg-breadcrums {
    background: var(--light);
}
.product-item .inner-content {
    padding: 10px;
}
.parent-title:before {
    content: '';
    background: var(--color-hightlight);
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -11px;
}
.dat-lich{
    border-radius: 5px;
    margin-top: 1rem;
}
.dat-lich textarea {
    height: auto;
}
.dat-lich .btn-submit {
    background: var(--red);
    border-radius: 5px;
    text-transform: uppercase;
    line-height: 1;
}

.dat-lich .btn-submit:hover {
    background-color: var(--color-main);
}
.du-an-nb .title-section h3 {
    font-size: 25px;
}

.du-an-nb .title-section {
    margin-bottom: 20px;
}
.home .entire-action-header .btn-action-header {
    color: var(--white);
}
#footerBar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    overflow: hidden;
    z-index: 11;
}
#footerBar .bo {
    text-align: center;
    line-height: 50px;
    position: relative;
    background: var(--color-main);
    border-top: 1px solid #202020;
}
#footerBar .bo a.but.location {
    position: absolute;
    height: 100%;
    width: 80px;
    top: 0;
    left: 0;
    border-right: 1px solid #202020;
    z-index: 1;
    font-size: 35px;
}
#footerBar .bo a.but.hotline i {
    margin-right: 10px;
    font-size: 18px;
}
#footerBar .bo a.but {
    display: inline-block;
    line-height: 50px;
    color: #ebe5d6;
    font-size: 16px;
}
#footerBar .bo a.but.hotline {
    display: block;
    font-weight: bold;
}
#footerBar .bo a.but.zalo {
    position: absolute;
    height: 100%;
    width: 80px;
    top: 0;
    right: 0;
    border-left: 1px solid #202020;
    font-size: 0;
    background-repeat: no-repeat;
    background-size: 32px;
    background-position: center;
    z-index: 1;
}

#footerBar .bo a.but.zalo img {
    width: 32px;
}
.entire-info-website a {
    color: var(--menu);
}
.title-section h3:before {
    content: '';
    background: var(--color-hightlight);
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.video-slide-box {
    position: relative;
    height: 45vw;
}
.bg-category {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.rti-35 {
    padding-top: 35%;
}
.item-title-category {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    padding: 0 10px;
}

.list-category {
    position: relative;
}

.item-title-category a {
    color: var(--color-hightlight);
}
.img-category {
    border: 2px solid var(--color-hightlight);
    border-radius: 3px;
}
.bg-category .slick-next,.bg-category .slick-prev {
    top: 27%;
    width: 20px;
    height: 20px;
    z-index: 10;
    opacity: 0.75;
    filter: opacity(0.75);
    background: var(--white) !important;
    border-radius: 50%;
}
.bg-category .slick-prev:before, .bg-category .slick-next:before {
    font-size: 16px;
}

.bg-category .slick-next, .bg-category .slick-slider:hover .slick-next {
    right: -35px;
}

.bg-category .slick-prev, .bg-category .slick-slider:hover .slick-prev {
    left: -35px;
}
.thuoc-tinh i {
    font-size: 20px;
    vertical-align: bottom;
}
.video-home .title-section h3:before {
    opacity: 0;
    height: 0;
}

.video-home .title-section h3 {
    margin: 0;
}

.video-home .img-title {
    margin-bottom: 10px;
}
.parent-title a:hover {
    color: var(--color-hightlight);
}
.tab-article {
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.tab-article:before {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    right: 0;
    bottom: 0;
    padding: 0 !important;
    margin: 0 !important;
    background-color: var(--black);
    opacity: 0.6;
}
.tab-article ul li a {
    color: white;
    width: 140px;
    height: 140px;
    border: 2px solid white;
    text-align: center;
    display: flex;
    align-items: center;
    border-radius: 50%;
    margin: 0 auto;
}

.tab-article ul li a:hover, .tab-article ul li a.active {
    border-color: var(--color-hightlight);
    background: var(--color-hightlight);
}

.home.is-mobile .entire-action-header .btn-action-header, 
.home.is-mobile .btn-menu-mobile {
    color: black;
}

.home.is-mobile .setting-menu {
    background: white;
}
p.slogan_about strong {
    font-size: 14px;
}
.top-btn {
    width: 40px;
    height: 40px;
    background: var(--color-hightlight);
    color: #fff;
    text-align: center;
    border-radius: 10px;
    position: fixed;
    bottom: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 18px;
    line-height: 40px;
    z-index: 999;
    transition: .5s;
}

.header-divider {
    border-left: 1px solid rgba(0,0,0,.1);
    height: 30px;
    vertical-align: middle;
    position: relative;
    margin: 0 15px;
}
.list-unstyled>li>span {
    line-height: 19px;
    font-size: 14px;
}
.html_topbar i {
    background: var(--sliver);
    padding: 10px;
    font-size: 15px;
    color: #fff;
    border-radius: 100px;
    margin-right: 7px;
}
.banner-category-product img {
    width: 100%;
}
.menu-section .entry-menu.dropdown li> a {
    font-weight: 700;
}

.du-an-nb .product-item .inner-content .thuoc-tinh {
    display: flex;
    flex-direction: column;
}

.du-an-nb .product-item .inner-content .thuoc-tinh .item {
    margin-bottom: 5px !important;
}
.newsleter-text {
    color: white;
}
.edit-comment textarea {
    border: 1px solid #dee2e6;
}

@media (min-width:1024px){
    .newsleter-box {
        max-width: 85%;
        margin: 0 auto;
    }
    .bg-category>.container {
        max-width: 1000px;
    }
    .align-row-center>.container>.row>div {
        display: flex;
        justify-content: center;
        align-items: center;
    }

}

@media (max-width:1200px){
    .right-topbar ul li a {
        font-size: 12px;
    }
    
    a.language-picker {
        font-size: 11px;
    }
    .back-footer {
        padding-top: 500%;
        background-attachment: fixed;
    }
}

@media (max-width:991px){
    .logo-section img {
        height: 40px;
    }
    .breadcrumbs-section {
        overflow-x: scroll;
        white-space: nowrap;
    }
    
    .home-contact p {
        font-size: 19px;
        margin-bottom: 15px;
    }
    body {
        overflow-x: hidden;
    }
    .child-title {
        margin-bottom: 20px;
    }
    .newsleter-box form {
        margin-top: 15px;
    }
    .slick-next, .slick-prev {
        top: 35%;
    }
    .slick-next:before, .slick-prev:before {
        color: var(--white);
    }
    .setting-menu>.container>.row {
        align-items: center;
    }

    .home .btn-menu-mobile {
        color: var(--white);
    }

    .entire-action-header .btn-action-header {
        height: 60px;
        line-height: 60px;
    }
    .pb-60 {
        padding-bottom: 30px !important;
    }
    
    .project-start .bg-body {
        padding-top: 30px !important;
    }
    
    .bg-body {
        padding-top: 20px !important;
    }
    .video-home .title-section {
        margin-bottom: 0;
    }

}
@media (max-width:768px){
    .title-section h3, .parent-title {
        font-size: 20px;
    }
    .title-footer {
        font-size: 16px;
    }
    
    .title-footer:after {
        width: 75px;
    }
}
@media (max-width:767px){
    .video-slide-box,.video-slide {
        height: 60vw;
    }
    .child-title {
        margin-top: 10px;
    }
}
@media (max-width:480px){
    .bg-item-hightlight .inner-icon{
        width: 155px;
    }
    
    .bg-item-hightlight .entry-content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .top-btn {
        bottom: 65px !important;
    }
    article.about-us.album-item table tbody tr td {
        font-size: 12px;
    }
    .entire-action-header .form-dropdown {
        width: 250px;
    }
}
